- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moFitComparator< EOT > Class Template Reference

Comparison according to the fitness. More...

`#include <moFitComparator.h>`

Inheritance diagram for moFitComparator< EOT >:

List of all members.

## Public Member Functions
bool | operator() (const EOT &_solution1, const EOT &_solution2)

## Detailed Description

### template<class EOT>
class moFitComparator< EOT >

Comparison according to the fitness.

An EOT is better than an other if its fitness is better.

Definition at line 20 of file moFitComparator.h.

The documentation for this class was generated from the following file:

- moFitComparator.h